<?php

	function dataconvert($datacriada){

	$datapedido = $datacriada;

$pedidodt  = "$datapedido";
$pedidodt2 = explode(" ", $pedidodt);

$data = $pedidodt2[0];
$pedidodt  = "$data";
$pedidodt2 = explode("/", $pedidodt);

$dia = $pedidodt2[0]; 
$mes = $pedidodt2[1];
$ano = $pedidodt2[2];

return  $datapedido2 = "$ano"."/"."$mes"."/"."$dia";

}


